## r-cran-gclus 1.3.2

=== DESCRIPTION ===
Package: gclus
Version: 1.3.2
Author: Catherine Hurley
Date: 2019-01-07
Maintainer: Catherine Hurley <catherine.hurley@mu.ie>
Title: Clustering Graphics
Description: Orders panels in scatterplot matrices and parallel coordinate
 displays by some merit index. Package contains various indices of merit,
 ordering functions, and enhanced versions of pairs and parcoord which
 color panels according to their merit level.
Depends: R (>= 2.10), cluster
License: GPL (>= 2)
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2019-01-07 17:20:54 UTC; catherine
Repository: CRAN
Date/Publication: 2019-01-07 20:00:09 UTC

## r-cran-gclus 1.3.1

=== debian/changelog ===
r-cran-gclus (1.3.1-1) unstable; urgency=medium

  * Initial release (closes: #905632)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 14:20:52 +0200

=== debian/control ===
Source: r-cran-gclus
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-cluster
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gclus
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gclus.git
Homepage: https://cran.r-project.org/package=gclus

Package: r-cran-gclus
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R clustering graphics
 Orders panels in scatterplot matrices and parallel coordinate displays
 by some merit index. Package contains various indices of merit, ordering
 functions, and enhanced versions of pairs and parcoord which color
 panels according to their merit level.

## r-cran-gclus 1.3.2

=== debian/changelog ===
r-cran-gclus (1.3.2-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 19:52:43 +0200

r-cran-gclus (1.3.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 14 Jan 2019 10:53:32 +0100

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-cluster
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gclus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gclus.git
 Homepage: https://cran.r-project.org/package=gclus
+Rules-Requires-Root: no
 
 Package: r-cran-gclus
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/gclus_([-\d.]*)\.tar\.gz

## r-cran-gclus 1.3.3

=== DESCRIPTION ===
Package: gclus
Version: 1.3.3
Authors@R: person(given = "Catherine", family = "Hurley", 
           email = "catherine.hurley@mu.ie", role = c("aut", "cre"))
Date: 2025-03-28
Maintainer: Catherine Hurley <catherine.hurley@mu.ie>
Title: Clustering Graphics
Description: Orders panels in scatterplot matrices and parallel coordinate
 displays by some merit index. Package contains various indices of merit,
 ordering functions, and enhanced versions of pairs and parcoord which
 color panels according to their merit level.
Depends: R (>= 2.10), cluster
License: GPL (>= 2)
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2025-03-28 11:19:57 UTC; catherine
Author: Catherine Hurley [aut, cre]
Repository: CRAN
Date/Publication: 2025-03-28 12:30:02 UTC

=== debian/changelog ===
r-cran-gclus (1.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Dec 2025 12:09:46 +0900

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-cluster
-Standards-Version: 4.5.0
+               r-cran-cluster,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gclus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gclus.git
 Homepage: https://cran.r-project.org/package=gclus
